<?xml version="1.0" encoding="UTF-8"?>
<mappings xmlns="http://dozer.sourceforge.net" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://dozer.sourceforge.net
          http://dozer.sourceforge.net/schema/beanmapping.xsd">

	<mapping map-null="false">
		<class-a>fr.guichetentreprises.bean.dto.formalite.autorisation.declarationdelocationdechambrehote.FormaliteDeclarationDeLocationDeChambreHoteBean</class-a>
		<class-b>fr.guichetentreprises.bean.xml.formalite.autorisation.declarationdelocationdechambrehote.IFormaliteDeclarationDeLocationDeChambreHote</class-b>
	</mapping>

</mappings>
